Archive for Wordpress Plugins

[GET] Swift Security The Ultimate WordPress Protection v1.4.2

Swift Security The Ultimate WordPress Protection v1.4.2 Download

20 Jun 2015 – 1.4.2
[FIX] Minor bugfixes
[NEW] Manage blocked ips
[NEW] Replace in htaccess
[NEW] Combine CSS, JS files

09 Jun 2015 – 1.4.0.6
[FIX] 3rd party compatibility (WP Super cache, CoursePress)
[FIX] Minor bufixes
[FIX] Subdomain multisite cache fix
[NEW] Emergency mode (if something went wrong and you can’t login you can disable all modules easily)

Sales Page:

http://codecanyon.net/item/swift-security-the-ultimate-wordpress-protection/10143693

Download:

You must be an active subscriber to view this premium content. Please register

[GET] Social Auto Poster WordPress Plugin v1.7.8

Social Auto Poster WordPress Plugin v1.7.8 Download

= Version 1.7.8 (2015-06-11) =

* [*] Removed all widgets pack in Facebook as per its new API.

= Version 1.7.7 (2015-05-25) =

* [*] Bug Fix – [Critical] LinkedIn (May 2015) Principal API changes compatibility.
Fixes all posting and authorization issues.
* [*] [LinkedIn] [Breaking change] Groups are no longer supported via native LinkedIn
API.
* [*] [LinkedIn] New, more clear LinkedIn configuration interface. please check here :

http://wpweb.co.in/documents/social-network-integration/linkedin/

= Version 1.7.6 (2015-05-13) =

* [*] Resolved [Critical] Facebook API 2.3 Compatibility. Usage of API 2.3 was
causing “ERROR(#200) The user hasn’t authorized the application to perform
this action”. Please see full story here:

http://wpweb.co.in/documents/faq/known-facebook-issues/facebook-errors-283-and-200/

* [*] Removed “Post as Note” and “Post as event” option in Facebook as per its new API.
* [*] FriendFeed has been shut down permanently. It has been removed from SAP.

Sales Page:

http://codecanyon.net/item/social-auto-poster-wordpress-plugin/5754169

Download:

You must be an active subscriber to view this premium content. Please register

[GET] GravityForms v1.9.10.2

GravityForms v1.9.10.2 Download

——————————————-
Version 1.9.10.2
– API: Fixed an issue with GFAPI::update_entry_field() where values for field IDs higher than 99 get added instead of updated.

——————————————–
Version 1.9.10.1
– Updated the ajax submission